RubyGems Navigation menu

rabbit-slide-kou-rubykaigi-2017 2017.9.18.1

Ruby's extension API is for C. This talk proposes C++ as a better language for extension API.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2017.9.19.4 - September 19, 2017 (7,38 MB)
  2. 2017.9.18.3 - September 19, 2017 (7,38 MB)
  3. 2017.9.18.2 - September 18, 2017 (7,38 MB)
  4. 2017.9.18.1 - September 16, 2017 (7,38 MB)
  5. 2017.9.18.0 - September 02, 2017 (6,76 MB)

Runtime Dependencies (2):

Donos:

Autores:

  • Kouhei Sutou

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 8.635

Desta versão 1.610

Licença:

CC-BY-SA-4.0

Versão Requerida do Ruby: >= 0

Links: